var NAVTREE =
[
  [ "Assimp", "index.html", [
    [ "assimp - Open Asset Import Library", "index.html", [
      [ "Introduction", "index.html#intro", null ],
      [ "Installation", "index.html#main_install", null ],
      [ "Usage", "index.html#main_usage", null ],
      [ "Data Structures", "index.html#main_data", null ],
      [ "Extending the library", "index.html#ext", null ],
      [ "Support & Feedback", "index.html#main_support", null ]
    ] ],
    [ ".ASS File formats", "assfile.html", [
      [ "Overview", "assfile.html#over", null ],
      [ "XML File format", "assfile.html#assxml", null ],
      [ "Binary file format", "assfile.html#assbin", null ]
    ] ],
    [ "Installation", "install.html", [
      [ "Using the pre-built libraries with Visual C++ 8/9", "install.html#install_prebuilt", null ],
      [ "Microsoft Compilers and the C++ Standard Library", "install.html#assimp_stl", null ],
      [ "Building the library from scratch", "install.html#install_own", null ],
      [ "Building without boost.", "install.html#use_noboost", null ],
      [ "Windows DLL Build", "install.html#assimp_dll", null ],
      [ "Building against STLport", "install.html#assimp_stlport", null ]
    ] ],
    [ "Usage", "usage.html", [
      [ "Access by C++ class interface", "usage.html#access_cpp", null ],
      [ "Access by plain-c function interface", "usage.html#access_c", null ],
      [ "Using custom IO logic with the C++ class interface", "usage.html#custom_io", null ],
      [ "Using custom IO logic with the plain-c function interface", "usage.html#custom_io_c", null ],
      [ "Logging", "usage.html#logging", null ]
    ] ],
    [ "Data Structures", "data.html", [
      [ "The Node Hierarchy", "data.html#hierarchy", null ],
      [ "Meshes", "data.html#meshes", [
        [ "Materials", "data.html#material", null ]
      ] ],
      [ "Bones", "data.html#bones", null ],
      [ "Animations", "data.html#anims", null ],
      [ "Textures", "data.html#textures", null ]
    ] ],
    [ "Material System", "materials.html", [
      [ "Overview", "materials.html#General", null ],
      [ "Textures", "materials.html#mat_tex", null ],
      [ "Constants", "materials.html#keys", null ],
      [ "C++-API", "materials.html#cpp", null ],
      [ "C-API", "materials.html#C", null ],
      [ "How to map UV channels to textures (MATKEY_UVWSRC)", "materials.html#uvwsrc", null ],
      [ "Pseudo Code Listing", "materials.html#pseudo", null ]
    ] ],
    [ "Performance", "perf.html", [
      [ "Overview", "perf.html#perf_overview", null ],
      [ "Profiling", "perf.html#perf_profile", null ]
    ] ],
    [ "Threading", "threading.html", [
      [ "Thread-safety / using Assimp concurrently from several threads", "threading.html#threadsafety", null ],
      [ "Internal threading", "threading.html#automt", null ]
    ] ],
    [ "Resources", "res.html", null ],
    [ "Importer Notes", "importer_notes.html", [
      [ "Blender", "importer_notes.html#blender", [
        [ "Overview", "threading.html#overview", null ],
        [ "Overview", "importer_notes.html#bl_overview", null ],
        [ "Current status", "importer_notes.html#bl_status", null ],
        [ "Notes", "importer_notes.html#bl_notes", null ]
      ] ],
      [ "IFC", "importer_notes.html#ifc", [
        [ "Overview", "importer_notes.html#ifc_overview", null ],
        [ "Current status", "importer_notes.html#ifc_status", null ],
        [ "Notes", "importer_notes.html#ifc_notes", null ],
        [ "Metadata", "importer_notes.html#ifc_metadata", null ]
      ] ],
      [ "Ogre", "importer_notes.html#ogre", [
        [ "What will be loaded?", "importer_notes.html#what", null ],
        [ "How to export Files from Blender", "importer_notes.html#export_Blender", null ],
        [ "XML Format", "importer_notes.html#xml", null ],
        [ "Properties", "importer_notes.html#Importer", null ],
        [ "Todo", "importer_notes.html#todo", null ]
      ] ]
    ] ],
    [ "Extending the Library", "extend.html", [
      [ "Properties", "extend.html#properties", null ],
      [ "Notes for text importers", "extend.html#tnote", null ],
      [ "Notes for binary importers", "extend.html#bnote", null ],
      [ "Utilities", "extend.html#util", null ],
      [ "Filling materials", "extend.html#mat", null ],
      [ "Boost", "extend.html#boost", null ],
      [ "Appendix A - Template for BaseImporter's abstract methods", "extend.html#appa", null ]
    ] ],
    [ "Animation Overview", "_animation_overview.html", [
      [ "Transformations", "_animation_overview.html#Transformations", null ]
    ] ],
    [ "'version'-Command", "version.html", null ],
    [ "'help'-Command", "help.html", null ],
    [ "'info'-Command", "iinfo.html", null ],
    [ "'cmpdump'-Command", "cmpdump.html", null ],
    [ "'dump'-Command", "dump.html", null ],
    [ "'extract'-Command", "extract.html", null ],
    [ "Common parameters", "common.html", null ],
    [ "Todo List", "todo.html", null ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", null, [
      [ "Namespace List", "namespaces.html", "namespaces" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", "namespacemembers_vars" ],
        [ "Typedefs", "namespacemembers_type.html", "namespacemembers_type" ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", "namespacemembers_eval" ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", null ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", "functions_eval" ],
        [ "Properties", "functions_prop.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", null, [
      [ "File List", "files.html", "files" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"3_d_s_converter_8cpp.html",
"_blender_scene_8h.html#a726661eedc26b958c4cbfdef14dbca54",
"_d3_m_f_importer_8cpp.html#a0e91db0b904a5b3037da1e139f71a05a",
"_f_b_x_parser_8h.html#af6aee131555b2ad1dbc1bf5085dc27af",
"_i_f_c_reader_gen_8cpp.html#a2dfe4832770b6093ed26ea091fe331e6",
"_i_f_c_reader_gen_8cpp.html#ac2b9e97b7ecd29bf3da85a4a32d78d7f",
"_i_f_c_reader_gen_8h.html#a235f80bcb2cea4b9562aed3ba4e9e4ca",
"_i_f_c_reader_gen_8h.html#a68f61d5e4816225de411495c2db5cf31",
"_i_f_c_reader_gen_8h.html#aa12ae61ac72eb3496ce47fe3746471c1",
"_i_f_c_reader_gen_8h.html#aea3821a60d2cc3a02a303ce54a769857",
"_l_w_o_animation_8h.html#a3f9526ecb610600c29d0bc5c3349456aac223a829adf84e23a0fcba648519a0db",
"_m_d3_file_data_8h.html#aa734fdd974e4ea8e709a1ce91241509e",
"_o_f_f_loader_8h.html",
"_open_d_d_l_parser_8h.html#a93a3ba385cad27c4774e5fe64c025d3daaeb77bda8ed605b1360579ed63610329",
"_process_helper_8h.html#a95a63d56d69ce397fe9df3798d6ef547",
"_terragen_loader_8h.html#a0649ac022e11c979a7322b0dc7e59523",
"assimp__view_8cpp.html#ab8f38c1f43d181f545f12a3006dcf0df",
"class_assimp_1_1_b_v_h_loader.html#aa443c67abf02c833179cf3f9c6875955",
"class_assimp_1_1_blob_i_o_stream.html#a8f35d99f46306fe8e7b7fb02d8b09f38",
"class_assimp_1_1_collada_parser.html#ae07977eafea3e73f8c2915319bbb143b",
"class_assimp_1_1_discreet3_d_s_exporter.html",
"class_assimp_1_1_f_b_x_1_1_file_global_settings.html#afad16e10381e94b81f98593e5c4b475aaab122972f66448e586beca3a553b3989",
"class_assimp_1_1_f_b_x_1_1_token.html#a77b4c9acaf1675d6d6291cd147305032",
"class_assimp_1_1_irrlicht_base.html#a462146b240583a27a66fbe165e3296d5",
"class_assimp_1_1_m_d_l_importer.html#a374daf0faf9619426f4da82e867cb6c5",
"class_assimp_1_1_ogre_1_1_skeleton.html#a93dca2db1bc788b55961539796b99466",
"class_assimp_1_1_q3_b_s_p_1_1_i_o_system2_unzip.html#af53f7d918c19fd43b41652e9129f778e",
"class_assimp_1_1_shared_post_process_info.html#a61a4c99db2740e9b213d424c4933656f",
"class_assimp_1_1_x_file_importer.html#a3998044803d9ab27f0b3a5e74df8f55d",
"class_auto_u_t_f_input_stream.html#a761841842c147c0bb1a69bfacbc117a2",
"class_generic_member_iterator.html#a7d189ea30820684eec8efa847ed7a295",
"class_pretty_writer.html#ae5f474c0f087932d795c1cb4b9d0c312",
"classai_matrix3x3t.html#a19073cc823415566f501ff647f4c1d94",
"classgl_t_f_1_1_i_o_stream.html#ad47cf453ee9d8c299f7357e11ba676ed",
"classjassimp_1_1_ai_material_1_1_property.html#ab6277f014ad3bcce8406a7e979d28033",
"classut_string_utils.html",
"devil__internal__exports_8h.html#a1166b7189a4996482b1ea70dfb9eabd0",
"fast__atof_8h.html#aa9efe47f47767fd6f9f4cb9162279638",
"gl_t_f_asset_writer_8inl.html#a40cb0e91471c6fc11e217ee0b2adcd4c",
"glut_8h.html#a74844f3c9ea2afa20a81638a45049ad9",
"helper_8py.html#a68e4443fcc3d73cfee0122970fbbe633",
"il_8h.html#a9eb0f33911445a9e667b5c925e583466",
"ilu_8h.html#af48796c72dfeff8abaa713a951e2fd1f",
"inttypes_8h.html#a32fa60d80a8e42a3290fb49c8865a4d0",
"material_8h.html#afcd3096d69affba13114cedfc6f9ee6ba174eaa1b84bdcc131febea53da22aa4a",
"namespacemembers.html",
"postprocess_8py.html#a559799eecc61cb23d8fe967c4a5f4556",
"strfunc_8h.html",
"struct_assimp_1_1_blender_1_1_image.html#a716d9a931121652c76d2e88b02d8b12b",
"struct_assimp_1_1_blender_1_1_material.html#a9449ece77e5cda130a64c8bdb3d1e569",
"struct_assimp_1_1_byte_swap_1_1__swapper_3_01_t_00_018_01_4.html#a592a9813fb91dfd4508aa0650f12dd74",
"struct_assimp_1_1_collada_1_1_node.html#a1741acff6be3d88b364eb83b3a04aebc",
"struct_assimp_1_1_i_f_c_1_1_fuzzy_vector_compare.html#adfcb782d619a35dcec5b90ed6bcd3c96",
"struct_assimp_1_1_i_f_c_1_1_ifc_condition.html#a906372570b4176aa227ec01f919b37a1",
"struct_assimp_1_1_i_f_c_1_1_ifc_equipment_element.html",
"struct_assimp_1_1_i_f_c_1_1_ifc_measure_with_unit.html#a03be7bd59bae2ff17731cf2610eb5c15",
"struct_assimp_1_1_i_f_c_1_1_ifc_rectangular_pyramid.html",
"struct_assimp_1_1_i_f_c_1_1_ifc_structural_load_group.html#a4b748ae3b961c71f3f01b9233a0f8c7b",
"struct_assimp_1_1_i_f_c_1_1_ifc_window.html",
"struct_assimp_1_1_l_w_o_1_1_v_map_entry.html#a570af20e8a609f0daf56e77cee8e5f4e",
"struct_assimp_1_1_m_d_c_1_1_header.html#a0973db3f06600cc05d9b3a641e76640d",
"struct_assimp_1_1_m_d_l_1_1_skin___m_d_l5.html#ab88acca48d0d5f71240c8df4a0045b34",
"struct_assimp_1_1_open_g_e_x_1_1_bone_weight.html#aeeff0b9a244afd7c13a9ab63a7c4c4e1",
"struct_assimp_1_1_s_t_e_p_1_1_lazy.html#a3937eed4a401cff28cbddab1bad6fb8a",
"struct_auto_u_t_f.html#aa5e3c1dc23dbb75f6442ff69500a35b0",
"struct_i_limage.html#a41c04c16ff79d67c0c20d726ea411805",
"structai_anim_mesh.html",
"structai_node.html#ab46607405b6b4fc192ff8cb734cef9b8",
"structgl_t_f_1_1_buffer.html#a7af2c15918e10956042df70b391a384c",
"tools_2assimp__view_2resource_8h.html#a034a1afe62fc6624a91148631a89af8f",
"union___i_e_e_e_single.html#a2bcb6ba7009268e6bba2224df222c3e9"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';